{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 1
  },
  "data": [
    {
      "consensusRecommendation": "5.0000",
      "targetPrice": "13.13500",
      "noOfAnalysts": "2",
      "currencyIdForConsensus": "SGD"
    }
  ]
}
